.caseInfo-main {
    width: 800px;
    min-height: calc(100vh - 900px);
    margin: 0 auto 64px;
    position: relative;
    overflow: hidden;
}
.caseInfo-title {
    color: #333;
    font-size: 36px;
    line-height: 50px;
    font-weight: bold;
    margin: 82px 0 24px;
}
.caseInfo-time {
    color: #666;
    font-size: 16px;
    margin: 0 0 50px;
}
.caseInfo-content {
    font-size: 16px;
    word-break: break-all;
    position: relative;
    overflow: hidden;
}
/*.caseInfo-content img {*/
/*    max-width: 100%;*/
/*}*/
.caseInfo-product {
    margin-top: 64px;
}
.caseInfo-product-title {
    color: #333;
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
    margin: 0 0 20px;
    display: none;
}
.caseInfo-product-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.caseInfo-product-box a {
    color: #333;
    font-size: 16px;
    line-height: 40px;
    cursor: pointer;
    padding: 0 24px;
    border: 1px solid #E5E7EC;
    border-radius: 20px;
    background-color: #F9FAFB;
    margin: 0 20px 20px 0;
    transition: all .5s;
}
.caseInfo-product-box a:hover {
    text-decoration: none;
    box-shadow: 0 3px 5px 0 rgba(49,50,51,.05), 0 6px 15px rgba(49,50,51,.05);
}
.caseInfo-none {
    width: 100%;
    margin: 160px 0 190px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.caseInfo-none img {
    width: 210px;
    height: 210px;
}
.caseInfo-none p {
    color: #999;
    font-size: 16px;
}
